---
id: patch
title: patch
hide_title: true
hide_table_of_contents: true
sidebar_label: patch
description: Patch cryptex files
---
## ipsw ota patch

Patch cryptex files

```
ipsw ota patch <OTA> [flags]
```

### Options

```
  -h, --help            help for patch
  -i, --input string    Input folder
  -o, --output string   Output folder
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw ota](/docs/cli/ipsw/ota)	 - Parse OTAs

